## The Beginning [01-01] ##

![Image](https://api.unfoldingword.org/obs/jpg/1/en/360px/obs-en-01-01.jpg)

This is how __the beginning__ of everything happened. __God created__ the __universe__ and everything in it in six days. After God created the earth it was __dark__ and __empty__, and __nothing had been formed__ in it. But __God's Spirit__ was there over the water.

万物开始的生成是这样的。神在六天内创造了宇宙和万物。起初，大地是黑暗和空虚，大地还是混沌空虚。但神的灵在水面上运行。

## Important Terms: ##

    * __[God](https://git.door43.org/Door43/en-tw/src/master/content/kt/God.md)__
    * __[HolySpirit](https://git.door43.org/Door43/en-tw/src/master/content/kt/HolySpirit.md)__ 

### Translation Notes: ###

    * __the beginning__  - That is, "the beginning of all things," before anything existed except God.
    * __created__  - This is used here in the sense of making something out of nothing.
    * __universe__  - This includes everything that God created on the earth and in the heavens, both visible and invisible things.
    * __dark__  - It was completely dark. There was no light at all, since God had not yet created light.
    * __empty__  - God had not yet created anything except for the bare earth covered by water.
    * __nothing had been formed__  - There were no distinguishing features–just water covering everything.
    * __God's Spirit__  - The Spirit of God, sometimes called the Holy Spirit, was present in the beginning, moving freely over the earth in order to create all that he had planned to do.

