## The New Covenant [21-05] ##

![Image](https://api.unfoldingword.org/obs/jpg/1/en/360px/obs-en-21-05.jpg)

Through the __prophet Jeremiah__, __God promised__ that he would make a __New Covenant__, __but not like__ the __covenant__ God made with __Israel__ at __Sinai__. In the New Covenant, God would __write his law on the people’s hearts__, the people would __know God__ personally, they would __be his people__, and God would __forgive__ their __sins__. The __Messiah__ would __start the New Covenant__.

通过先知耶利米，神应许他将建立一个新约，不同于和以色列的约。在新约里，神将他的律法写在人们的心里，人们会了解神，他们也会成为他的民，神也会赦免他们的罪。而弥赛亚将开启这个新约。

### Important Terms: ###

* __[prophet](https://git.door43.org/Door43/en-tw/src/master/content/kt/prophet.md)__
* __[Jeremiah](https://git.door43.org/Door43/en-tw/src/master/content/other/Jeremiah.md)__
* __[God](https://git.door43.org/Door43/en-tw/src/master/content/kt/God.md)__
* __[promise](https://git.door43.org/Door43/en-tw/src/master/content/kt/promise.md)__
* __[newcovenant](https://git.door43.org/Door43/en-tw/src/master/content/kt/newcovenant.md)__
* __[covenant](https://git.door43.org/Door43/en-tw/src/master/content/kt/covenant.md)__
* __[Israel](https://git.door43.org/Door43/en-tw/src/master/content/other/Israel.md)__
* __[Sinai](https://git.door43.org/Door43/en-tw/src/master/content/other/Sinai.md)__
* __[forgive](https://git.door43.org/Door43/en-tw/src/master/content/kt/forgive.md)__
* __[sin](https://git.door43.org/Door43/en-tw/src/master/content/kt/sin.md)__
* __[Christ](https://git.door43.org/Door43/en-tw/src/master/content/kt/Christ.md)__


### Translation Notes: ###

* __Through the prophet Jeremiah God promised__ – This could be translated as, "Through the messages that God gave to Jeremiah, God promised" or, "The prophet Jeremiah told the people God's promise."
* __but not like__ - The New Covenant would be truly effective. People really would know God, they would truly live as his people, and He would forgive their sins completely, based on the Messiah's sacrifice of himself one time for all who believe in him.
* __write his law on the people's hearts__ - This is a metaphor meaning, "help his people to understand his laws and to earnestly desire to obey them." If possible, keep the image of writing on their hearts, since this is in contrast with the way God had written his law on stone tablets for the Israelites. If that is not possible, you could just translate the meaning.
* __be his people__ - This could be translated as, "be his special people" or, "be his favored people."
* __start the New Covenant__ - That is, "be the one to cause the New Covenant to take effect" or, "bring the New Covenant to his people."



