## Two Trees [01-11] ##

![Image](https://api.unfoldingword.org/obs/jpg/1/en/360px/obs-en-01-11.jpg)

__In the middle__ of the __garden__, God planted two special trees—the __tree of life__ and the __tree of the knowledge of good and evil__. God told Adam that he could eat from any tree in the garden except from the tree of the knowledge of good and evil. If he ate from this tree, he would __die__. 

神在乐园中央种了两棵特别的树--生命树和知善恶树。神下令亚当不可吃知善恶树上的果子，如果吃了，必定要死。

## Important Terms: ##

* __[God](https://git.door43.org/Door43/en-tw/src/master/content/kt/God.md)__
* __[life](https://git.door43.org/Door43/en-tw/src/master/content/kt/life.md)__
* __[good](https://git.door43.org/Door43/en-tw/src/master/content/kt/good.md)__
* __[evil](https://git.door43.org/Door43/en-tw/src/master/content/kt/evil.md)__
* __[Adam](https://git.door43.org/Door43/en-tw/src/master/content/other/Adam.md)__
* __[death](https://git.door43.org/Door43/en-tw/src/master/content/kt/death.md)__


### Translation Notes: ###

* __in the middle__ - The central location emphasizes the importance of the two trees.
* __garden__ - An area of land planted with trees and plants for a purpose–usually to produce food or to provide beauty.
* __tree of life__ - Anyone who ate fruit from this tree would never die.
* __tree of knowledge of good and evil__ - The fruit of this tree could enable a person to know both good and evil.
* __knowledge__ - To know or understand by personal experience.
* __good and evil__ - Evil is the opposite of good. Just as "good" refers to what is pleasing to God, "evil" refers to everything that is not pleasing to God.
* __die__ - In this instance, he would die both physically and spiritually.



